// App Styles
// ----------------------------------------------------------------------------
// Put style rules here that you want to apply to the entire application. These
// styles are for the entire app and not just one component. Additionally, this
// file can hold Sass mixins, functions, and placeholder classes to be imported
// and used throughout the application.
.fc-event {
  color: #fff !important;
}
ion-fab[bottom] {
  bottom: -3px;
}
ionic-selectable-modal ion-header ion-toolbar {
  color: #fff !important;
}
@font-face {
  src: url("../assets/fonts/DroidKufi-Regular.ttf");
  font-family: "droid-regular";
  font-size: 16px;
}
